/*
Cr par Eric Dodji Gbofu
Email: dodericg@yahoo.fr
Twitter: @doderic
Blog: http://doderic.wordpress.com
Site: http://www.yatasoft.com
Dcembre 2011
*/

//--Fichier principal de l'application

#include <QtGui/QApplication>
#include <QTranslator>
#include <QLocale>
#include "mainwindow.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    QTranslator appTranslator;

    //Seul la version anglaise est disponible  part la version par dfaut en franais
    //Si le systme n'est pas en anglais alors la version par dfaut (franaise) de l'application
    //sera charge.

    appTranslator.load("traductions/slidealways_"+QLocale::system().name());
    a.installTranslator(&appTranslator);

    //a.setStyle("plastique");
    MainWindow w;
    w.show();



    return a.exec();
}
